This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 60957 - worth applying some of neil brown's nfsd patches to kernels
worth applying some of neil brown's nfsd patches to kernels
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-10 10:14 EST by Seth Vidal
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 12:02:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Seth Vidal 2002-03-10 10:14:39 EST
Some of neil brown's nfsd patches available here:
http://www.cse.unsw.edu.au/~neilb/patches/linux-stable/2.4.18/

It would be worth applying and testing in rawhide or the public beta, whenever
thats coming out.

Specifically he has cleaned up the smp support in nfs and he claims that full
tcp support is working in the nfs server side.

These would be big improvements for a lot of users and worth the patches.

Neil announced these patches here:
http://www.geocrawler.com/archives/3/789/2002/2/0/7960318/

Thanks
-sv
Comment 1 Pete Zaitcev 2002-06-03 14:58:23 EDT
Ben applied them, or at least I saw the CVS log.
Worth checking rawhide, I think.
Comment 2 Bill Nottingham 2003-02-19 12:02:02 EST
We have applied probably everything of this that is appropriate. Please open
bugs for specific issues.

Note You need to log in before you can comment on or make changes to this bug.